## jolicloud-webapp-weebly 2.7

=== debian/changelog ===
jolicloud-webapp-weebly (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 09 Dec 2010 19:30:40 +0100
