=== debian/control ===
Source: jolicloud-webapp-weebly
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-weebly
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.weebly.com/
Description: Jolicloud web application for Weebly
 The Weebly web site running in a simple Jolicloud window.
